@media screen and (min-width: 3450px) {
    .car-tint-left img {
        width: 1366px;
    }
}
@media screen and (max-width: 3450px) {
    .car-tint-left img {
        width: 90%;
    }
}
@media screen and (max-width: 1921px) {
    .fixed-logo a img {
        width: 400px;
    }
    .container {
        width: 90%;
    }
    .tpb-img {
        width: 90%;
    }
}
@media screen and (max-width: 1600px) {
    /*
    .main-nav .evo-nav {
        display: none;
    }
    */
    .main-nav .evo-nav {
        margin-right: 15px;
    }
    .main-nav .evo-nav .evo-nav-cta::before {
        border-left: 50px solid #fff;
    }
    .evo-nav-responsive::before {
        border-left: 45px solid #000000;
    }
    .main-nav .evo-nav ul {
        display: none;
    }
    .main-nav .evo-nav .evo-nav-cta .evo-nav-user {
        display: none;
    }
    .evo-nav-responsive {
        display: block;
    }
    .top-head .top-head-text {
        margin: 20% 5%;
        text-align: center;
    }
    .top-head {
        height: auto;
    }
    .main-nav .evo-logo::after {
        border-right: 40px solid #fff;
    }
    .prices-continer .price-box {
        float: none;
        width: 100%;
        margin-bottom: 7%;
        margin-right: 0;
    }
    .ppf-type-box {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 5%;
    }
    .ppf-type-box .ptb-btns {
        margin-top: 70%;
    }
    .ppf-type-box {
        background-position: top 35% right;
    }
    .etriere-container .etrier-box {
        width: 33.33%;
    }
    .etriere-gallery .eg-box {
        width: 33.33%;
    }
}
@media screen and (max-width: 1400px) {
    .top-head .top-head-text h1 {
        font-size: 3em;
        line-height: 60px;
    }
    .main-services .service-box .sb-content .sb-list .sb-list-item {
        width: 100%;
    }
    .polish-auto {
        text-align: center;
    }
    .polish-auto .polish-ultra .pu-text {
        float: none;
    }
    .polish-auto .polish-ultra .pu-img {
        float: none;
        margin-top: 50px;
        margin-bottom: 40px;
    }
    .polish-auto .polish-ultra {
        background-size: cover;
    }
    .polish-auto .polish-ultra .pu-text ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        padding: 10px 0;
        box-sizing: border-box;
    }
    .polish-auto .polish-ultra .pu-text ul li i {
        float: left
    }
    .contact-box {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .cb-link {
        font-size: 2em;
    }
    .cb-mail .cb-link {
        font-size: 2em;
    }
    .pachete-protectie .pp-packs .pp-pack {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 50px;
        padding: 25px;
    }
    .ppf-deal-box {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .pp-parbriz {
        float: none !important;
        width: 100% !important;
        margin-right: 0 !important;
        background-position: left -500px top !important;
    }
    .tratamente-ceramice .ceramic-list {
        text-align: left;
        line-height: 25px;
    }
    .cg-box {
        width: 49%;
    }
    .breadcrumbs {
        margin-top: 40px;
    }
    .etriere-container .etrier-box {
        width: 50%;
    }
}
@media screen and (max-width: 1200px) {
    .car-tint-right {
        width: 300px;
    }
    .car-tint-left {
        padding: 150px 0 5% 5%;
    }
    .car-tint-opt {
        width: 150px;
    }
    .cto-box {
        font-size: 1.8em;
    }
}
@media screen and (max-width: 1024px) {
    .top-head .top-head-text {
        margin: 30% 5% 20% 5%;
    }
    .main-services .service-box .sb-content .sb-list .sb-list-item h4 {
        float: none;
    }
    .main-services .service-box .sb-content .sb-list .sb-list-item .sb-list-item-btn {
        width: 200px;
        display: block;
        float: none;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }
    .main-services .service-box .sb-content .sb-list .sb-list-item {
        text-align: center;
    }
    .main-services .service-box .sb-content .sb-list .sb-list-item:hover {
        border-left: 1px solid #ff0000;
        border-right: 1px solid #ff0000;
        border-bottom: 1px solid #ff0000;
        border-top: 7px solid #ff0000;
    }
    .main-footer .mf .footer-logo {
        float: none;
        width: 100%;
        text-align: center;
    }
    .main-footer .mf .footer-contact {
        float: none;
        text-align: center;
        margin-top: 30px;
    }
    .main-footer {
        background-position: right top;
    }
    .footer-copyright p:first-child {
        float: none;
        text-align: center;
        line-height: 20px;
        font-size: 0.875em;
    }
    .footer-copyright p:nth-child(2) {
        float: none;
        text-align: center;
        line-height: 30px;
    }
    .main-services .service-box .sb-content h2 {
        text-align: center;
        font-size: 2.2em;
    }
    .main-services .service-box .sb-content h2 {
        margin-top: 30px;
        margin-bottom: 50px;
        text-shadow: 0 0 20px #000;
    }
    .main-services .service-box .sb-content .sb-list .sb-list-item h4 {
        line-height: 35px;
    }
    .main-services .service-box .sb-content .sb-list .sb-list-item h4 .sb-li-desc {
        line-height: 25px;
    }
    .th-polish {
        background-position: right -500px top;
    }
    .polish-auto h2 {
        font-size: 1.3em;
        line-height: 30px;
    }
    .prices h5 {
        font-size: 1.2em;
        margin-top: 15%
    }
    .prices .h5-desc {
        margin-bottom: 15%;
    }
    .colantari-box h2 {
        font-size: 1.5em;
        text-align: center;
        margin-bottom: 30px;
        text-shadow: 0px 0px 30px #000;
        line-height: 30px;
    }
    .colantari-box .cp-subtitle {
        text-align: center;
    }
    .cb-btn {
        margin-left: auto;
        margin-right: auto;
        display: block;
        text-align: center;
        width: 80%;
        padding: 20px 0;
    }
    .colantari-box {
        padding: 8% 3%;
    }
    .c-grafica {
        background-position: right -200px top -100px;
        background-size: 800px;
    }
    .c-cdelete {
        background-position: right -200px top -100px;
        background-size: 800px;
    }
    .c-trimuri {
        background-position: right -250px top -100px;
        background-size: 800px;
    }
    .service-tuning {
        background-position: top -150px right;
    }
    .ceramic-int .ci-head {
        text-align: center;
        padding: 50px 30px;
    }
    .ceramic-int .ci-head .ci-head-title {
        text-align: center;
        font-size: 1.875em;
        line-height: 35px;
    }
    .ci-content {
        text-align: center;
        padding: 30px;
    }
    .ci-content .cic-title {
        font-size: 1.125em;
    }
    .responsive-nav .close-responsive-nav {
        bottom: 30px;
    }
    .responsive-nav {
        padding: 5%;
    }
    .cb-head .cb-title {
        text-align: center;
        font-size: 1.875em;
        line-height: 35px;
    }
    .p-info {
        font-size: 1.3em;
        margin-bottom: 20px;
    }
    .th-colantare {
        background-position: center top -250px;
    }
    .th-etriere {
        background-position: left -300px center;
    }
}
@media screen and (max-width: 900px) {
    .car-tint-left img {
        width: 130%;
        margin-left: -100px;
    }
    .cg-box {
        width: 100%;
        margin-right: 0;
        margin-bottom: 5%;
    }
    .cg-head p {
        font-size: 1.5em;
        line-height: 30px;
    }
    .cg-title {
        padding: 15px 0;
    }
    .cbg-images img {
        width: 100%;
        margin-right: 0;
        margin-bottom: 5%;
    }
    .cbg-title p {
        font-size: 1.5em;
    }
    .tp-box {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 5%;
    }
}
@media screen and (max-width: 700px) {
    .top-head .top-head-text h1 {
        font-size: 2em;
        line-height: 40px;
        margin-bottom: 40px;
    }
    .top-head .top-head-text h3 {
        font-size: 1em;
        margin-bottom: 40px;
    }
    .top-head .top-head-text h3 img {
        height: 13px;
    }
    .top-head .top-head-text {
        margin: 40% 5% 20% 5%;
    }
    .top-head .top-head-btn {
        padding: 10px;
    }
    .top-head-home {
        background-position: right -1200px top;
    }
    .polish-auto {
        padding: 10% 5% 5% 5%;
    }
     .polish-auto .polish-ultra {
        padding-top: 10%;
    }
    .polish-auto .polish-ultra .pu-text .pu-title {
        font-size: 1em;
    }
    .polish-auto .polish-ultra .pu-text .pu-link {
        font-size: 1.5em;
    }
    .polish-auto .polish-ultra .pu-text ul li {
        font-size: 0.875em;
    }
    .prices-continer .price-box .pb-title {
        font-size: 1.8em;
    }
    .tratamente-ceramice .ceramic-list li {
        line-height: 25px;
    }
    .th-det-interior {
        background-position: left top;
    }
    .sb-li-red {
        color: #ff0000;
    }
    .th-ppf {
        background-position: left -200px top ;
        background-size: cover;
    }
    .contact-box {
        text-align: center;
        padding: 20px;
    }
    .cb-mail .cb-link {
        font-size: 4vw;
    }
    .cb-link {
        font-size: 7vw;
    }
    .pachete-protectie h5 {
        margin-top: 50px;
        font-size: 1.4em;
        line-height: 35px;
    }
    .pachete-protectie .pp-packs .pp-pack .pp-pack-subtitle {
        font-size: 1.6em;
    }
    .pp-info {
        margin-bottom: 50px;
    }
    .ppf-deal-box {
        text-align: center;
        padding: 30px;
    }
    .ppf-deal-box .deal-title {
        font-size: 1.7em;
    }
    .ppf-deal-box .deal-info {
        font-size: 1.7em;
    }
    .th-fparbriz {
        background-position: left -500px top;
    }
    .fpb-box {
        text-align: center;
        background-position: left  center;
    }
    .th-ceramic {
        background-position: left -700px top -100px;
    }
    .car-tint-right {
        display: none;
    }
    .car-tint-left img {
        margin-left: 0;
    }
    .car-tint-opt {
        width: 100px;
    }
    .cto-box {
        font-size: 1.4em;
    }
    .car-tint-left img {
        width: 180%;
        margin-left: -50px;
    }
    .main-nav .evo-nav .evo-nav-cta {
        display: none;
    }
    .evo-nav-responsive::before {
        border-left: 45px solid #ffffff;
    }
    .etriere-container .etrier-box {
        width: 100%;
    }
    .etriere-gallery .eg-box {
        width: 50%;
    }
    .th-det-motor {
        background-position: left 20% center;
    }
    .pb-motor {
        background-size: 150%;
    }
}
@media screen and (max-width: 500px) {
    .fixed-logo a img {
        width: 310px;
    }
    .main-nav .evo-logo {
        z-index: 1;
    }
    .top-head .top-head-btn {
        display: block;
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
    .top-head .top-head-btn i {
        float: left;
        font-size: 2em;
        text-align: center;
        width: 60px;
        line-height: 40px;
        margin-right: 0;
    }
    .main-footer .mf .footer-logo a img {
        width: 80%;
    }
    .main-footer {
        background-size: cover;
        background-position: right -400px top;
    }
    .main-services {
        width: 100%;
    }
    .main-offer {
        width: 100%;
    }
    .th-polish {
        background-position: right -600px top;
    }
    .polish-auto {
        padding: 10% 0 0 0;
    }
    .polish-auto h2 {
        padding: 0 8%;
    }
    .polish-auto .paragraph {
        padding: 0 8%;
    }
    .polish-auto .polish-ultra .pu-img {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .polish-auto .polish-ultra .pu-img img {
        width: 100%;
    }
    .prices .h5-desc {
        font-size: 0.875em;
        line-height: 20px;
        margin-top: 20px;
    }
    .polish-auto .polish-ultra .pu-text ul li i {
        display: none;
    }
    .tratamente-ceramice .ceramic-list li {
        padding: 20px;
    }
    .ppf-type-box .ptb-btns {
        margin-top: 85%;
    }
    .ppf-type-box .ptb-btns a {
        display: block;
        margin-bottom: 10px;
        text-align: center;
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
    .ppf-type-box {
        background-position: top 35% right -20px;
        text-align: center;
        padding: 30px;
    }
    .ppf-type-box h4 {
        font-size: 2em;
        margin-bottom: 10px;
    }
    .contact {
        padding-top: 0;
    }
    .ceramic-int .ci-head {
        background-size: 180%;
        background-position: left -100px center;
    }
    .pachete-protectie .pp-packs .pp-pack .pp-pack-img {
        width: 100%;
    }
    .pb-img img {
        width: 100%;
    }
    .c-taxi {
        background-position: center right -500px;
        background-size: 1200px;
    }
    .c-total {
        background-position: center right -400px;
    }
    .content-info {
        padding: 5%;
    }
    .service-tuning {
        margin-bottom: 30px !important;
    }
    .tratamente-ceramice {
        padding-bottom: 20px;
    }
    .taxi-prices h5 {
        margin-top: 50px;
        font-size: 1.7em;
        line-height: 30px;
    }
    .cb-content .cb-p-title {
        font-size: 1.2em;
    }
    .etriere-gallery .eg-box {
        width: 100%;
    }
    
}